Bug 1121297 - Review Request: jackson-dataformat-yaml
Summary: Review Request: jackson-dataformat-yaml
Keywords:
Status: CLOSED DUPLICATE of bug 1121303
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 23:43 UTC by Michael Simacek
Modified: 2014-07-22 18:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-22 14:43:45 UTC


Attachments (Terms of Use)

Description Michael Simacek 2014-07-18 23:43:28 UTC
Spec URL: http://msimacek.fedorapeople.org/jackson-dataformat-yaml.spec
SRPM URL: http://msimacek.fedorapeople.org/jackson-dataformat-yaml-2.4.1-1.fc20.src.rpm
Description: This project contains Jackson extension component for reading and writing YAML encoded data. SnakeYAML library is used for low-level YAML parsing. This project adds necessary abstractions on top to make things work with other Jackson functionality.
Fedora Account System Username: msimacek

Comment 1 Michael Simacek 2014-07-18 23:47:40 UTC
Koji scratch-build: http://koji.fedoraproject.org/koji/taskinfo?taskID=7165784
(in f21 - f22 is broken at the moment)

Comment 2 gil cattaneo 2014-07-19 00:53:17 UTC
i have already package this library
seem you can use replacer plugin, and, maybe only for me,
src/main/resources/META-INF/{LICENSE,NOTICE} present are enough...
you can remove external LICENSE-2.0.txt

Comment 3 gil cattaneo 2014-07-19 00:54:31 UTC
with replacer:
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=7165915
you do not need further work

Comment 4 gil cattaneo 2014-07-19 01:00:57 UTC
(In reply to Michael Simacek from comment #1)
> Koji scratch-build:
> http://koji.fedoraproject.org/koji/taskinfo?taskID=7165784
> (in f21 - f22 is broken at the moment)


see bugs:
https://bugzilla.redhat.com/show_bug.cgi?id=1121231
[Bug 1121231] NoSuchMethodError with new maven-doxia 1.6 in Rawhide

Comment 5 gil cattaneo 2014-07-19 01:04:46 UTC
if for you is not a problem I would prefer to keep the Jackson libraries
https://bugzilla.redhat.com/show_bug.cgi?id=1121303

Comment 6 Michael Simacek 2014-07-22 14:43:45 UTC
ok, if you let me comaintain

*** This bug has been marked as a duplicate of bug 1121303 ***

Comment 7 gil cattaneo 2014-07-22 18:53:05 UTC
(In reply to Michael Simacek from comment #6)
> ok, if you let me comaintain
> 
> *** This bug has been marked as a duplicate of bug 1121303 ***

yes i am glad to have you as co-maintainer


Note You need to log in before you can comment on or make changes to this bug.